body {
    font-size: 1.3em;
    font-family: Poppins,CenturyGothic,AppleGothic,sans-serif;
    letter-spacing: 0px;
}

@media (min-width: 0) {
  .text-xs-left {
    text-align: left !important;
  }

  .text-xs-right {
    text-align: right !important;
  }

  .text-xs-center {
    text-align: center !important;
  }
}

@media (min-width: 750px) {
  .text-sm-left {
    text-align: left !important;
  }

  .text-sm-right {
    text-align: right !important;
  }

  .text-sm-center {
    text-align: center !important;
  }
}

@media (min-width: 1170px) {
  .text-md-left {
    text-align: left !important;
  }

  .text-md-right {
    text-align: right !important;
  }

  .text-md-center {
    text-align: center !important;
  }
}

@media (min-width: 1300px) {
  .text-lg-left {
    text-align: left !important;
  }

  .text-lg-right {
    text-align: right !important;
  }

  .text-lg-center {
    text-align: center !important;
  }
}

.text-wrap {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.form-control {
  max-width: 360px;
  font-family: "Play", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  color: #595959;
}

.form-control:focus {
  border-width: 2px;
  box-shadow: none;
}

.form-control[type="checkbox"] {
  width: auto;
  height: auto;
}

select.form-control {
  display: inline-block;
}

.or {
  line-height: 35px;
}

.form-control--inline {
  display: inline-block;
}

.form-control--inline + .form-control--inline {
  margin-left: 8px;
}

.form-control-large {
    max-width: 100% !important;
    width: 100% !important;
}

.zoom {
    position: fixed;
    right: 0;
    bottom: 20%;
    width: 90px;
    height: 104px;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #002fb3;
    text-align: center;
    background-color: #fff;
    border-radius: 10px 0 0px 10px;
    box-shadow: 0.5px 0.9px 9px rgba(0, 0, 0, 0.29);
}

.zoom__plus,
.zoom__mins,
.zoom__more {
    display: inline-block;
    width: 60px;
    height: 30px;
    overflow: hidden;
    font-size: 14px;

    line-height: 1;
    color: #000000;
    background-color: transparent;
    border: 0;
}

.zoom__more {
    border-top: 1px solid #595959;
    width: 85px;
}

.zoom__more_item {
    width: 80px;
    height: 30px;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    border-top: 1px solid #595959;
    padding: 0px;
    font-weight: normal;
}

.zoom__mins {
  line-height: 0px;
}

@media (max-width: 749px) {
  .custom-scroll,
  .table-container {
    overflow: hidden;
    overflow-x: scroll;
  }
}

.custom-scroll::-webkit-scrollbar,
.table-container::-webkit-scrollbar {
  width: 12px;
}

/* Track */
.custom-scroll::-webkit-scrollbar-track,
.table-container::-webkit-scrollbar-track {
  background-color: #595959;
}

/* Handle */
.custom-scroll::-webkit-scrollbar-thumb,
.table-container::-webkit-scrollbar-thumb {
  background: #002fb3;
}

.input-group {
  width: 100%;
  max-width: 360px;
}

.input-group .input-group-btn {
  position: absolute;
  right: 0;
  z-index: 999;
  display: block;
  width: auto;
}

.input-group .input-group-btn .btn {
  padding: 7px 10px 7px;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.btn {
  background-color: transparent;
}

.btn:hover {
  color: #000000;
}

.btn-standard {
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 20px;
    font-family: "Play", sans-serif;
    font-size: 18px;
    font-size: 1.8rem;
    color: #fff;
    background-color: #002fb3;
    border-radius: 5px;
}

.btn-standard:hover {
  background-color: #595959;
}

.btn-standard:focus,
.btn-standard:active,
.btn-standard.active {
  background-color: #9dbb30;
}

.btn-standard + .btn-standard {
  margin-left: 15px;
}

@media (max-width: 749px) {
  .btn-standard {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
    margin-bottom: 20px;
  }

  .btn-standard + .btn-standard {
    margin: 0 auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 749px) {
  .form-group-button {
    text-align: center;
  }
}

.form-group .btn-standard {
  margin-bottom: 0;
  margin-bottom: 20px;
}

.btn-darkred {
  background-color: #002fb3;
}

.btn-red {
    background-color: #002fb3;
}

.btn-grey {
  background-color: #595959;
}

.btn-left-arrow {
  position: relative;
}

.btn-search {
  color: #82a816;
  background-color: transparent;
}

.btn-search .fa-search {
  color: #82a816;
}

.btn-close,
.btn-menu {
  background-color: transparent;
}

.btn-close:hover,
.btn-close:focus,
.btn-menu:hover,
.btn-menu:focus {
  background-color: transparent;
}

.btn-form {
  background-color: #9dbb30;
  border: 1px solid #eaeaea;
}

.btn-help {
  margin-right: 5px;
  margin-left: 5px;
  background-color: transparent;
  border: 0;
  font-size: 18px;
  font-size: 1.8rem;
}

.table-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  clear: both;
}

@media (max-width: 749px) {
  .table-container {
    padding-right: 0;
    padding-left: 0;
    margin-right: 0px;
    margin-bottom: 20px;
    overflow: hidden;
    overflow-x: scroll;
  }

  .table-container table {
    width: 1240px;
  }
}

table th {
  position: relative;
}

table .sorting_asc:after,
table .sorting_desc:after,
table .sorting:after {
  position: absolute;
  right: 10px;
  float: right;
  font-family: fontawesome;
}

table .sorting_asc:after {
  content: "\f0de";
}

table .sorting_desc:after {
  content: "\f0dd";
}

table .sorting:after {
  content: "\f0dc";
}

.table > thead > tr > th {
  padding-right: 35px;
  padding-left: 35px;
  cursor: pointer;
  background-color: #eeecec;
  border-bottom: 0;
}

.table > tbody > tr > td {
  padding-right: 35px;
  padding-left: 35px;
}

.table thead {
  border-top: 1px solid #959595;
}

.table tr {
  border-bottom: 2px solid #A9A9A9;
}

.table td + td {
  border-left: 2px solid #A9A9A9;
}

.table .action-link + .action-link {
  padding-left: 10px;
}

.login {
  width: 100%;
  margin-top: 10%;
}

.login__form {
  margin: 0 auto;
}

.login__welcome {
  margin-top: 120px;
  margin-bottom: 30px;
}

.forgot__heading {
  margin-bottom: 30px;
}

.forgot {
  width: 100%;
  margin-top: 10%;
}

.forgot__form {
  margin: 0 auto;
  padding-left:4px;
  padding-right:4px;
}

.header__logo {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left:40px;
}

.header__logo img {
  margin-left: -15px;
}

.header__menu {
  padding-top: 14px;
  text-align: right;
  position:relative;
}

.header__menu a {
  margin-left: 15px;
}

.header__menu a .fa {
  padding-right: 4px;
}

.header__logout {
  color: #000000;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight:500;
}

.header-nav {
    background-color: #e5e2e3;
}

.header-nav a {
   color:#000000;
}

.home-banner img {
  width: 100%;
}

@media (min-width: 1169px) {
  .nav .active a {
    color: #002fb3;
    border-bottom: 5px solid #002fb3;
  }

  #burger {
    display: none;
  }

  .header__username {
    display: inline-block;
  }

  .mobile-menu {
    display: none;
  }

  .login__form {
    width: 500px;   
    }
  .forgot__form {
    width: 500px;
    }
}

@media (max-width: 1170px) {
    .header__logo {
        max-width: 75%;
        margin: 0 auto;
        text-align: center;
    }

        .header__logo img {
            max-width: 100%;
        }

    .header__menu {
        position: absolute;
        top: 0;
        right: 10px;
    }

    .header__username {
        display: none;
    }

    .header__menuright {
        display: none;
    }

    .header__logout span {
        display: none;
    }

    .nav {
        position: fixed;
        top: 0;
        z-index: 999999;
        display: none;
        width: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
        margin: 0;
        text-align: center;
        background: #002fb3;
    }

        .nav a {
            color: #ffffff;
        }

        .nav > li > a:hover,
        .nav > li > a:focus {
            text-decoration: underline;
            background-color: transparent;
        }

    #burger {
        position: relative;
        float: left;
        margin-left: 15px;
    }

        #burger:before {
            position: absolute;
            top: 18px;
            content: "\f0c9";
        }

        #burger button {
            position: relative;
            z-index: 1000;
            min-width: 30px;
            padding-top: 18px;
            padding-bottom: 18px;
            padding-left: 18px;
            font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
            background-color: transparent;
            border: 0;
        }

        #burger.active {
            position: fixed;
            top: 10px;
            right: 10px;
            z-index: 9999999;
        }

            #burger.active:before {
                top: 10px;
                left: 10px;
                color: #ffffff;
                content: "\f00d ";
            }

            #burger.active span {
                display: none;
            }
}

.mobile-menu {
  position: relative;
}

.mobile-menu .menu--home {
  position: absolute;
  top: 0;
  left: 50%;
  display: inline-block;
  width: 50px;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-left: -25px;
  color: #002fb3;
  text-align: center;
  border-bottom: 5px solid #002fb3;
}

.mobile-menu .menu--user {
  position: absolute;
  top: -20px;
  right: 0;
  display: inline-block;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

@media (max-width: 1270px) {
    .nav > li {
        text-align: left;
    }

    .navbar-nav {
        left: 0px;
    }
}

.table--description,
.table--description-2 {
  margin-bottom: 20px;
}

.table--description table,
.table--description-2 table {
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.table--description table th,
.table--description-2 table th {
  padding: 0 10px;
  background: #eee;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

.table--description table td,
.table--description-2 table td {
  padding: 10px;
}

.table--description table .border-top,
.table--description-2 table .border-top {
  border-top: 1px solid #000;
}

.table--description table .border-bottom,
.table--description-2 table .border-bottom {
  border-bottom: 1px solid #000;
}

.table--description table .border-left,
.table--description-2 table .border-left {
  border-left: 1px solid #000;
}

.table--description table .border-right,
.table--description-2 table .border-right {
  border-right: 1px solid #000;
}

.table--description table .tr-empty,
.table--description-2 table .tr-empty {
  height: 20px;
}

.table--description table .text-right,
.table--description-2 table .text-right {
  text-align: right !important;
}

.table--description table .color-red,
.table--description-2 table .color-red {
  color: red;
}

.table--description table td {
  padding: 5px 10px;
  vertical-align: top;
}

.table--description table td:first-child {
  width: 200px;
  text-align: left;
}

.table--description table td:nth-child(2) {
  text-align: left;
}

.table--description table td:nth-child(3),
.table--description table td:nth-child(4) {
  width: 130px;
}

.table--description table td.grey-bg {
  background-color: #eeeeee;
}

.table--description-2 table td {
  padding: 5px 10px;
  vertical-align: top;
}

.table--description-2 table td:first-child {
  text-align: left;
}

.table--description-2 table td:nth-child(2),
.table--description-2 table td:nth-child(3),
.table--description-2 table td:nth-child(4) {
  width: 130px;
}

.table--description-2 table td.grey-bg {
  background-color: #eeeeee;
}

.page-header {
  padding: 20px 0 0 6px;
  margin-top: 0;
  margin-bottom: 0px;
  font-size: 16px;
/*  font-size: 1.6rem;*/
}

.page-header .dropdown {
  margin-right: 20px;
}

    .page-header .dropdown .btn {
        padding: 6px 30px 6px 16px;
        margin-left: 10px;
        /*  font-size: 16px;
  font-size: 1.6rem;*/
        text-align: left;
        background-color: #FFFFFF;
        border: 1px solid #CCCCCC;
        font: normal normal normal 15px/23px Poppins;
        border-radius: 3px;
        color: #050708;
    }

.page-header .caret:before  {
    color: #696969;
    right:-20px;
}

.page-header .dropdown .btn:hover {
    color:#333333;
}

.page-header .dropdown-toggle-highlight {
    color:#002fb3;
}

.dropdown-toggle-multi .btn {
    font-size: 12px;
}


.page-header-no-head {

}

.standalone-header {
    padding-top:20px;
    margin-left:-15px;
}


.dropdown-single {
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background-image: none;
    white-space: nowrap;
    padding: 4px 20px 4px 10px;
    font-size: 18px;
    line-height: 1.42857;
}

@media (min-width: 768px) {
    .page-header .container {
    min-width: 500px;
    /*text-align: justify;*/
  }

  .page-header .container:after {
    display: inline-block;
    width: 100%;
    content: "";
  }

  .page-header .container .dropdown {
    display: inline-block;
  }
}

.form__header {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family:Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 700;
  color: #595959;
}

.form__header .info {
  font-size: 14px;
  font-size:1.4rem;
}

.form__header .sep {
  padding-right: 15px;
  padding-left: 15px;
}

.form__header .active {
  color: #002fb3;
}

.form__header .link {
  font-size: 14px;
  font-size: 1.4rem;
  color: #002fb3;
}

.form__header .dropdown .dropdown-toggle {
  font-size: 14px;  
  font-size: 1.4rem;
  font-weight: bold;
  color: #002fb3;
  background-color: transparent;
  border: 0;
  padding-left:0px;
}

.form__heading {
  padding: 2px 0 0;
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 19px;
}

.form-block {
  margin-bottom: 20px;
}

.form-block .btn-standard {
  margin-bottom: 0;
}

.form-block .form-group {
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
}

.form-block .form-group .btn-standard {
  margin-top: 16px;
}

.form-block__heading {
  margin-bottom: 20px;
  font-size: 2.2em;
}

.form-group--hours,
.form-group--days-paid {
  width: 80px;
}

.form-horizontal .control-label {
  text-align: left;
}

.chart {
  margin-bottom: 20px;
}

.chart__heading {
  font-size: 18px;
  font-weight: bold;
}

.history__title {
  font-size: 18px;
}

.history__item {
  font-size: 12px;
}

.payslip__header-left {
  font-size: 14px;
  line-height: 2.2;
}

.payslip__address {
  font-weight: bold;
  line-height: 1.5;
}

.payslip__header {
  position: relative;
}

.payslip__heading {
  margin-top: 40px;
  margin-bottom: 80px;
  font-size: 16px;
  text-align: center;
}

.payslip__code {
  position: absolute;
  left: 0;
  font-weight: bold;
}

.payslip__table-header {
  float: left;
  width: 70%;
  margin-bottom: 20px;
}

.payslip__big-heading {
  float: left;
  font-size: 26px;
}

.payslip__code2 {
  float: right;
  padding-top: 15px;
  font-size: 12px;
}

.payslip__info {
  float: right;
  font-size: 12px;
}

.payslip__period {
  float: left;
  font-size: 12px;
}

.payslip__project {
  float: left;
  margin-left: 30px;
  font-size: 12px;
}

.pay-slip__table {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: left;
}

.pay-slip__table table {
  width: 100%;
  margin-top: 10px;
}

.pay-slip__table tr:nth-child(2) {
  height: 60px;
  vertical-align: bottom;
}

.pay-slip__table th {
  font-size: 13px;
  font-weight: normal;
  color: #ffffff;
  background-color: #fff;
  border-top: 0;
  border-bottom: 0;
}

.pay-slip__table th span {
  display: inline-block;
  width: 100%;
  padding: 6px 6px;
  background-color: #747474;
}

.pay-slip__table th:first-child {
  padding-left: 0;
}

.pay-slip__table th:last-child {
  padding-right: 0;
}

.pay-slip__table td,
.pay-slip__table th {
  margin-right: 5px;
  margin-left: 5px;
  text-align: left;
}

.pay-slip__table td {
  padding: 4px 10px 4px 20px;
  font-size: 13px;
  border-bottom: 1px solid #ccc;
}

.pay-slip__table td:first-child {
  padding-left: 10px;
}

.pay-slip__table th:nth-child(3),
.pay-slip__table th:nth-child(4),
.pay-slip__table td:nth-child(3),
.pay-slip__table td:nth-child(4) {
  text-align: right;
}

.pay-slip__table-bottom-left {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.pay-slip__table-bottom-left table {
  width: 100%;
}

.pay-slip__table-bottom-left th {
  padding: 6px 6px;
  font-size: 13px;
  color: #ffffff;
  text-align: left;
  background-color: #747474;
  border-top: 0;
  border-bottom: 0;
}

.pay-slip__table-bottom-left th + th {
  border-left: 15px solid #fff;
}

.pay-slip__table-bottom-left td {
  padding: 4px 10px;
  font-size: 13px;
  text-align: left;
  border-bottom: 1px solid #ccc;
}

.pay-slip__table-bottom-left td + td {
  border-left: 15px solid #fff;
}

.pay-slip__table-bottom-left th:nth-child(2),
.pay-slip__table-bottom-left th:nth-child(3),
.pay-slip__table-bottom-left td:nth-child(2),
.pay-slip__table-bottom-left td:nth-child(3) {
  text-align: right;
}

.pay-slip__table-bottom-right {
  float: right;
  width: 100%;
  margin-bottom: 20px;
}

.pay-slip__table-bottom-right table {
  width: 100%;
}

.pay-slip__table-bottom-right th {
  padding: 6px 6px;
  font-size: 13px;
  color: #ffffff;
  text-align: left;
  background-color: #747474;
  border-top: 0;
  border-bottom: 0;
}

.pay-slip__table-bottom-right td {
  padding: 4px 10px;
  font-size: 13px;
  text-align: left;
  border-bottom: 1px solid #ccc;
}

.pay-slip__table-bottom-right td:last-child {
  text-align: right;
}

@media (max-width: 749px) {
  .container {
    padding-left: 2px;
    padding-right: 2px; } }

@media (min-width: 750px) {
  .page--employee .form-group {
    min-height: 43px; } }

.page--employee .control-label {
  font-weight: normal; }
  @media (min-width: 750px) {
    .page--employee .control-label {
      text-align: right;
      padding-left: 0;
      padding-top: 12px; } }

.page--employee .form-control {
  display: inline-block;
  -webkit-box-shadow: none;
          box-shadow: none;
  max-width: none; }
  @media (min-width: 750px) {
    .page--employee .form-control {
      height: 43px; } }
  .page--employee .form-control.c-select {
    border: 1px solid #eaeaea;
    background: url("/Images/select-down-arrow.png") no-repeat right center; }

.page--employee .input-group {
  max-width: none; }

.page--employee .input-group-addon {
  padding: 0;
  background-color: transparent;
  border: 0; }

.page--employee .c-checkbox__wrapper {
  line-height: 43px; }

.page--employee .c-indicator {
  border: 1px solid #002fb3;
  border-radius: 0; }

.page--employee .form-group--terminate {
  text-align: right;
  padding-right: 16px; }
  .page--employee .form-group--terminate a {
    color: #002fb3; }

.page--employee .form-group__login-status {
  color: #02b706;
  display: inline-block;
  height: 43px;
  line-height: 43px;
  min-width: 40px; }

.page--employee .form-group__login-edit {
  text-decoration: underline;
  color: #002fb3;
  display: inline-block;
  height: 43px;
  line-height: 43px; }

.page--employee .form-control--bank-1 {
  width: 21%;
  text-align: center; }

.page--employee .form-control--bank-2 {
  width: 21%;
  margin-left: 2%;
  text-align: center; }

.page--employee .form-control--bank-3 {
  width: 29%;
  margin-left: 2%;
  text-align: center; }

.page--employee .form-control--bank-4 {
  width: 23%;
  margin-left: 2%;
  text-align: center; }

.page--employee .form-control--bank-1-uk {
    width: 18%;
    text-align: center;  
}

.page--employee .form-control--bank-2-uk {
    width: 18%;
    margin-left: 2%;
    text-align: center;
}

.page--employee .form-control--bank-3-uk {
    width: 18%;
    margin-left: 2%;
    text-align: center;
}

.page--employee .form-control--bank-4-uk {
    width: 40%;
    margin-left: 2%;
    text-align: center;
}

.page--employee .btn--info-icon {
  border: 0;
  color: #000; }
  .page--employee .btn--info-icon:hover {
    background-color: transparent; }

.page--employee .btn-date {
  color: #000;
  font-size: 26px;
  padding-top: 6px;
  padding-bottom: 0; }
  .page--employee .btn-date:hover {
    background-color: transparent; }

@media (min-width: 750px) {
  .page--employee .tab-pane {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 36px 0px; } }

.page--employee .tab-content {
  margin-bottom: 30px; }

.page--employee .nav-tabs {
  font-weight: bold; }

.page--employee .nav-tabs > li.active > a, .page--employee .nav-tabs > li.active > a:hover, .page--employee .nav-tabs > li.active > a:focus {
  color: #000;
  background-color: #fff; }

.page--employee .nav-tabs > li > a {
  background-color: #eeeeee;
  color: #000; }

.page--employee .form-group--add-document .custom-file-control:lang(en)::before {
  content: "Choose File"; }

.page--employee .documents__form {
  padding-left: 45px; }
  .page--employee .documents__form ul {
    padding: 0;
    margin: 0; }
    .page--employee .documents__form ul li {
      list-style: none; }
    .page--employee .documents__form ul a {
      text-decoration: underline;
      line-height: 2; }

.page--employee .documents__form-heading {
  border-bottom: 1px solid #eee;
  display: block;
  margin-bottom: 20px; }

.page--employee .documents__form-upload {
  width: 80%;
  margin-left: 40px; }
  .page--employee .documents__form-upload td:first-child {
    width: 30%;
    padding: 4px; }
  .page--employee .documents__form-upload tr {
    border-bottom: 1px solid #eee;
    height: 43px; }

.page--employee__heading {
  color: #595959;
  font-size: 18px;
  font-weight: 700;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px; }

.bottom-buttons {
  clear: both;
  margin-top: 20px; }

.bottom-button {
  min-height: 60px;
  display: inline-block; }
  @media (min-width: 750px) {
    .bottom-button + .bottom-button {
      margin-left: 25px; } }
  @media (max-width: 749px) {
    .bottom-button {
      display: block; } }

.bottom-button .btn-standard {
  display: inline-block; }
  @media (max-width: 749px) {
    .bottom-button .btn-standard {
      min-width: 240px; } }

.table-block--employees a {
  color: #002fb3; }

.table-block--employees .form-control {
    width:100%;
}

.table-block--employees .form-control {
  color: #000; }

.table-block--employees .table-container {
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0; }
  @media (max-width: 1270px) {
    .table-block--employees .table-container {
      overflow-x: scroll; } }

.table-block--employees .table {
  min-width: 1270px;

}

.table-block--employees th {
  padding-left: 15px !important;
  padding-right: 0 !important; }

.table-block--employees td {
  height: 43px;
  padding: 0 0px !important;
  vertical-align: middle !important; }
  .table-block--employees td .form-control {
    border: 0; }
  .table-block--employees td input,
  .table-block--employees td select {
    height: 43px; }

.table-block--employees .table-hover > tbody > tr:hover {
  background-color: transparent; }

.table-block--employees .table-hover > tbody .form-control:focus {
  background-color: #fbfccb;
  border: 0;
  border-bottom: 1px solid #002fb3 !important; }

.table-block--employees .td-date {
  padding-right: 0 !important;
  position: relative; }
  .table-block--employees .td-date .btn-date {
    position: absolute;
    right: 0;
    top: 0;
    color: #000;
    font-size: 26px;
    padding-top: 6px;
    padding-bottom: 0; }
    .table-block--employees .td-date .btn-date:hover {
      background-color: transparent; }

.table-block--employees .c-select {
  border: 0;
  padding-right: 44px; }

.table-block--employees .c-select {
  background: url("/Images/select-down-arrow.png") no-repeat right center;
  height: 43px; }

.table-block--employees .c-select.form-control.placeholder {
  color: #cdcdcd; }

.table-block--employees .c-select option:first-child {
  /*color: #cdcdcd;
  display: none;*/ }

.table-block--employees .c-select.form-control:focus {
  color: #000; }

.table-block--employees .td-select {
  width: 170px;
  padding: 0 !important;
  padding-left: 10px !important; }

.table-block--employees td.td-select {
  padding-left: 0 !important; }
  .table-block--employees td.td-select .form-control {
    padding-left: 10px; }

.table-block--employees td .form-control {
  max-width: 100%; }

.table-block--employees .k-picker-wrap {
  border: 0; }
  .table-block--employees .k-picker-wrap input {
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    padding-left: 5px;
    height: 36px; }
    .table-block--employees .k-picker-wrap input:focus {
      background-color: #fbfccb; }

.table-block--employees .k-select {
  border-left: 0; }

.table-block--employees .k-i-calendar {
  margin-top: 12px; }

.employer-notes {
  margin-top: 30px; }

.table-block--employees .action-link {
  text-decoration: underline; }

.table-block--employees .form__header {
  font-size: 14px;
  line-height: 35px; }
  .table-block--employees .form__header > div {
    padding: 6px; }

.table-block--employees .color-red {
  color: red; }

.table-block--employees .color-normal {
  color: #000; }

.table-block--employees th {
  font-weight: bold;
  padding-left: 10px !important; }
  .table-block--employees th div {
    font-weight: normal; }

.table-block--employees .td--date-cover {
  background-color: #eeecec;
  font-weight: bold;
  padding-left: 15px !important;
}


th.timeline__hour {
  padding-left: 0 !important;
  text-align: center; }

td.timeline__hour {
  color: #ebebeb;
  width: 60px; }

.table-container--expenses th {
  padding-left: 10px !important; }

.color-red {
    color:red;
}

@media (max-width: 749px) {
  
}
.statement-front-red-box {
  background-color: #002fb3;
  color: #fff;
  padding: 15px;
  border-radius: 8px;
  margin-top: 15px;
  font-weight:bold;
}

.statement-front-red-box .amount {
  text-align: right;
  font-size: 28px;
  font-weight:normal;
}

.statement-front-warning {
  display: inline-block;
  position: relative;
  padding-left: 100px;
  line-height: 1.5;
}

.statement-front-warning .fa {
  position: absolute;
  left: 0px;
  top: 8px;
}

.statement-front-full-table {
  width: 100%;
  margin-bottom: 20px;
}

.statement-front-full-table th {
  border-top: 0;
  border-bottom: 0;
  text-align: center;
  background-color: #002fb3;
  color: #ffffff;
  padding: 6px 6px;
  font-size: 13px;
}

.statement-front-table {
  width: 100%;
  margin-bottom: 20px;
  float: right;
}

.statement-front-table table {
  width: 100%;
  margin-bottom: 15px;
}

.statement-front-table th {
  border-top: 0;
  border-bottom: 0;
  text-align: center;
  background-color: #002fb3;
  color: #ffffff;
  padding: 6px 6px;
  font-size: 13px;
}

.statement-front-table td {
  text-align: left;
  padding: 4px 10px;
  font-size: 13px;
}

.statement-front-table td:last-child {
  text-align: right;
}

.statement-front-top-left-table {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 20px;
}

.statement-front-top-left-table table {
  width: 100%;
}

.statement-front-top-left-table th {
  border-top: 0;
  border-bottom: 0;
  text-align: left;
  font-size: 13px;
  background-color: #747474;
  color: #ffffff;
  padding: 6px 6px;
}

.statement-front-top-left-table th + th {
  border-left: 15px solid #fff;
}

.statement-front-top-left-table td {
  text-align: left;
  font-size: 13px;
  padding: 4px 10px;
}

.statement-front-top-left-table td + td {
  border-left: 15px solid #fff;
}

.statement-front-top-left-table th:nth-child(2), .statement-front-top-left-table th:nth-child(3), .statement-front-top-left-table td:nth-child(2), .statement-front-top-left-table td:nth-child(3) {
  text-align: right;
}

.arrow-box-wrapper {
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 10px;
}

.arrow-box {
  background: #d0cece;
  margin-bottom: 20px;
  position: relative;
  padding-left: 5px;
}

.arrow-box .start-amount {
  position: absolute;
  left: 8px;
  top: 44px;
  color: #000000;
  transform: rotate(90deg);
  z-index: 99;
   font-weight:bold;
}

.arrow-box .total-amount {
  position: absolute;
  right: 5%;
  top: 44px;
  color: #000000;
  z-index: 9999;
  font-weight:bold;
}

.arrow-box-heading {
  font-weight: bold;
  margin-bottom: 15px;
}

.arrow-box-bar-1,
.arrow-box-bar-2 {
  height: 50px;
  position: relative;
}

.arrow-box-bar-1 .bar,
.arrow-box-bar-2 .bar {
  height: 100%;
  position: relative;
  display: block;
}

.arrow-box-bar-1 .bar .pipe,
.arrow-box-bar-2 .bar .pipe {
  position: absolute;
  display: block;
  content: "";
  width: calc(100% - 45px + 7px);
  height: 100%;
  left: -5px;
}

.arrow-box-bar-1 .arrow,
.arrow-box-bar-2 .arrow {
  position: absolute;
  right: 5px;
  width: 0;
  height: 0;
  top: -10px;
  border-top: 40px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 40px solid #002fb3;
  z-index: 99;
}

.arrow-box-bar-1 .line,
.arrow-box-bar-2 .line {
  position: absolute;
  right: 0;
  width: 5px;
  height: 100px;
  background: #002fb3;
  z-index: 999;
}

.arrow-box-bar-1 .amount,
.arrow-box-bar-2 .amount {
  position: absolute;
  height: 50px;
  line-height: 50px;
  left: 10%;
  color: #000000;
  z-index: 9999;
  font-weight:bold;
}

.arrow-box-bar-1 .bar .pipe {
  background: #002fb3;
}

.arrow-box-bar-2 .bar .pipe {
  background: #767171;
}

.arrow-box-bar-2 .arrow {
  border-left-color: #767171;
}

.arrow-box-bar-2 .line {
  top: -50px;
  background-color: #767171;
}

.arrow-box-explain-wrapper {
  text-align: center;
  margin-bottom: 60px;
}

.arrow-box-explain {
  width: 80%;
  max-width: 800px;
  display: inline-block;
}

.arrow-box-explain .explain-bar-1,
.arrow-box-explain .explain-bar-2,
.arrow-box-explain .explain-bar-total {
  position: relative;
  padding-left: 16px;
  display: inline-block;
  text-align: left;
}

.arrow-box-explain .explain-bar-1 + .explain-bar,
.arrow-box-explain .explain-bar-2 + .explain-bar,
.arrow-box-explain .explain-bar-total + .explain-bar {
  margin-left: 35px;
}

.arrow-box-explain .explain-bar-1:before,
.arrow-box-explain .explain-bar-2:before,
.arrow-box-explain .explain-bar-total:before {
  position: absolute;
  left: 0;
  top: 3px;
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  background: #002fb3;
}

.arrow-box-explain .explain-bar-2:before {
  background-color: #767171;
}

.arrow-box-explain .explain-bar-total:before {
  background-color: #d0cece;
}

body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
}

html, body {
    height: 100%;
}


.main-container {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.footer {
    background-color: #002fb3;
    padding: 1.5rem 0;
}

.footer-nav a {
    color: #fff;
    font-size: 1.40rem;
    float: left;        
}

@media(max-width: 749px) {
    .footer-nav li {
        display: inline-block
    }
}

.footer-social {
    text-align: right;
    margin-top: .25rem;
}

.footer-social a {
    color: #fff;  
    font-size: 2.875rem;
}

.footer-social a + a {
    margin-left: .625rem
}

.footer-social .fa {
    font-size: 36px;
    font-size: 3.3625rem;      
}

.footer-logo {
    width: 100%;
    max-width: 30.3125rem;
    display: inline-block;
    margin-top: .25rem
}

.login a {
    color: #002fb3;
    text-decoration: underline;
}



.employee-nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.employee-nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    text-decoration:none;
}

.employee-nav > li {
    position: relative;
    display: block;
}

.employee-nav:after {
    clear: both;
}

.employee-nav:before, .employee-nav:after {
    content: " ";
    display: table;
}

@media(max-width: 749px) {
    .employee-nav {
        font-size:14px;
    }

    .employee-nav > li > a {
        position: relative;
        display: block;
        padding: 10px 8px;
    }
}

.employee-nav a {
    text-decoration: none;
}

.popup-header-label {
    color: #002fb3;
    font-size: 16px;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap; /* added line */
    border: 0;
}

.text-sm-right .dropdown-menu {
    left: unset;
    right: 0px;
    float: right;
}

.header__avatar {
    width:50px;
    display:inline-block;
    margin-left:0px;
}

.header__avatar img {

}

.header_logoutarea {
    display: inline-block;
    width: 75px;
    float:right;
    margin-top:14px;  
}

.header__welcome {
    display: inline-block;
    text-align: left;
    width: 170px;
    vertical-align: middle;
    padding-left:4px;
}

.header-managing-employer {
    font-size:10px;
}

.header__menuright {
    padding-top:4px; 
    text-align:right;
}

.header-managing-employer-stop {
    text-decoration: underline;
    margin-left: 3px
}

.header__container {
  
}

@media (max-width: 1392px) {
    .header__welcome {
       text-align:center;
    }
}

.white-page-container h1{
    color: #333333;
    font-size: 22px;
    font-weight:bold;
    padding-bottom:10px;
}

.white-page-container h2 {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}

